> ## Documentation Index
> Fetch the complete documentation index at: https://docs.passform.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1accountinvite

> Invite a user to the account, this will send an invite to their email



## OpenAPI

````yaml /api-reference/openapi.json post /v1/account/invite
openapi: 3.1.0
info:
  title: Passform API
  description: The Passform API for creating Google and Apple wallet passes
  version: 0.1.0
servers:
  - url: https://api.passform.io
security: []
tags:
  - name: auth
    description: Routes for managing API keys
  - name: templates
    description: >-
      Templates represent the appearance of a pass. They include information on
      things such as icons, images, colours and text. A template is used by a
      pass to define how the pass should look and behave.
  - name: passes
    description: >-
      A pass is an individual instance based on a template. It contains details
      that are specific to its instance.
  - name: apple
    description: >-
      Routes used by apple to update passes and manage devices associated to
      passes.
externalDocs:
  url: https://swagger.io
  description: Find more info here
paths:
  /v1/account/invite:
    post:
      tags:
        - accounts
      description: Invite a user to the account, this will send an invite to their email
      parameters:
        - schema:
            type: string
          in: query
          name: accountId
          required: false
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
              required:
                - email
        required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    description: The unique invite code
                    type: string
                  expiry:
                    description: The expiry date of the invite code
                    format: date-time
                    type: string
                  ref:
                    description: >-
                      Reference information, can be an email or other
                      information
                    type: string
                required:
                  - code
                  - expiry
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````